﻿body a{outline:none;blr:expression(this.onFocus=this.blur());}
.Tbfrom { border-collapse: collapse; }
.Tbform td { border:1px solid #c4c4c4; }
.Sort01{ border:1px solid #ccc; }

/*.pageList { border:0px solid red;  font-size:12px; float: right; font-family:微软雅黑;}
.pageList a { padding:3px 4px 3px 4px; margin-left:5px; text-decoration:none; background-color:#EEEEEE; border:1px solid #DDDDDD; color:#666666;}
.pageList a:hover { padding:3px 4px 3px 4px; margin-left:5px; text-decoration:none; background-color:#666666; border:1px solid #666666; color:#ffffff;}
.pageList a:active { padding:3px 4px 3px 4px; margin-left:5px; text-decoration:none; background-color:#666666; border:1px solid #666666; color:#ffffff;}
.pageList strong{ padding:3px 4px 3px 4px; margin-left:5px; text-decoration:none; background-color:#666666; border:1px solid #666666; color:#ffffff;}
.pageList input{ margin-left:5px; height: 16px; line-height: 16px; border: 1px solid #ccc; width: 20px; }*/

.PageList
{
    margin-top:6px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
.PageList strong
{
    padding:3px 4px;
    margin:0px 3px;
    text-decoration: none;
    background-color: #666666;
    border: 1px solid #666666;
    color: #ffffff;
}
.PageList a
{
    padding:3px 4px;
    margin:0px 3px;
    text-decoration: none;
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    color: #666666;
}
.PageList a:hover
{
    padding:3px 4px;
    margin:0px 3px;
    text-decoration: none;
    background-color: #666666;
    border: 1px solid #666666;
    color: #ffffff;
}

.PageListDian
{
    margin-top:3px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
.PageListHtTxt
{
    margin-top:3px;
    font-size: 12px;
    float: left;
    font-family: 宋体;
}
.PageListHtTxt input
{
    border: 1px solid #ccc;
    width: 20px;
    height:15px;
}





.SerCl td{ border-style:none;}

._TreeView td{ border-style:none; font-size:14px; color:#686868; height:22px;}
._TreeView td a{ color:#383838; }
.AuthClass{ font-size:14px; color:#383838;}
.AuthClass a{ color:#383838;}
.TreeViewRole { color:#fff; font-size:12px;}
.TreeViewRole a{ color:#fff;}

.cTable tr:hover {background-color: #ccc;}
.cTable td, .cTable_2 td, .cTable th, .cTable_2 th {height: 24px; border-bottom: 1px solid #D7D7D7; padding-left: 5px;}
.cTable_2 td {padding-left: 20px;}
.cTable_2 .cwTDiv {display: block; padding: 6px 0 3px 0;}
.cTable_2 .cTitle div{text-align: left}
.cTable .cTitle, .cTable_2 .cTitle { background-position: 0 -295px; height: 27px;}

.PtyFu{ position: relative; width:175px; height:20px;}
.PtyFu_1{ width:175px; height:20px;}
.PtyFu_1Input{  padding:0px; margin:0px; width:175px; height:20px; line-height:20px; border:1px solid #ccc;}
.PtyFu_2{  cursor:pointer; background-color:#fff; position: absolute; top: 2px; width:170px; height:19px; line-height: 19px; color:#333; margin-left:1px; padding-left: 5px; font-size:12px;}

.BPtyFu{ position: relative; width:127px; height:20px;}
.BPtyFu_1{ width:127px; height:20px;}
.BPtyFu_1Input{  padding:0px; margin:0px; width:127px; height:20px; line-height:20px; border:1px solid #ccc;}
.BPtyFu_2{ cursor:pointer; background-color:#fff; position: absolute; top:2px; width:122px; height:19px; line-height:19px; color:#333; margin-left:1px; padding-left: 5px; font-size:12px;}



.clad1{ border:1px solid #ccc;}
#checklist td{ border:none; width:50px; }

._TreeView a{ font-size:12px;}


.Tybox{  width:500px; border:0px solid red;}
.Tybox1{  height:250px; border:0px solid red;}
.Tybox2{ height:50px; border:0px solid red;}
.chk_a{ color:#313131; text-decoration:none;}
.Tybox1_1{ padding-left:15px;color:#313131;}
.Tybox1_1_Td{ height:30px; padding:0px 15px; border:0px solid red;}
.Tybox1_1_Td a{color:#313131; text-decoration:none;}
.Tybox2{ line-height:22px; padding-left:10px; border-top:1px dashed #313131;}
.Dbdiv1{ padding:0px 10px; float:left;}
.Dbdiv1 a{color:#313131; text-decoration:none;}
#yxzdiv{ height:40px;}
.pfddiv{ position:absolute; border:1px solid #686868; background-color:#000; display:none; width:450px;}


.TbformAttr { border:1px solid #c4c4c4; color:#3a3a3a; }
.AtRightL{ width:150px; text-align:right; }
.AtRightR{ text-align:left;}
.AtxtCss{ width: 260px; height: 36px; line-height: 36px; border-radius: 5px; border: 1px solid #ccc; }
.AtLie{ text-align:left; padding-left:10px; background-color:#999; color:#fff; }

.role_tbform{ border-collapse: collapse;}

.role_tbform_td{ border:1px solid #c4c4c4; }
